
.hidden {
  display: none;
}

 @media screen and (min-width: 1000px) {

  /* hack! to detect non-touch devices */
  div#links a {
    line-height: 0.8em;
  }
} 

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin: 0;
  /* padding: 1em; */
}


canvas {
  background-color: #ccc;
  max-width: 100%;
  /* width: 100%; */
}
video {
  background: #222;
  margin: 0 0 20px 0;
  /* --width: 100%; */
  max-width: 100%;
  /* height: 100%; */
}

/* 
@media screen and (min-width: 550px) {
  div#container {
    margin: 1rem auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  
  }
} */



/* h1 {
  border-bottom: 1px solid #ccc;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  margin: 0 0 0.8em 0;
  padding: 0 0 0.2em 0;
} */

h2 {
  color: #444;
  font-weight: 500;
}

h3 {
  border-top: 1px solid #eee;
  color: #666;
  font-weight: 500;
  margin: 10px 0 10px 0;
  white-space: nowrap;
}


img {
  border: none;
  max-width: 100%;
}


ul {
  margin: 0 0 0.5em 0;
}


/* .gallery {
  margin: 10px;
}

.gallery img {
  margin-left: 16px;
} */

/* .upload-form {
  width: 50%;
  display: flex;
  flex-direction: column;
} */



